python-pydub 0.23.1-2 source package in Ubuntu

Changelog

python-pydub (0.23.1-2) unstable; urgency=medium

  * Drop Python 2 version
  * debian/tests/control: Update to use depends instead of obsolete
    needs-recommends
  * Update package to use debhelper-compat (= 12)
  * Bump Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <email address hidden>  Thu, 05 Sep 2019 19:30:06 -0600

Upload details

Uploaded by:
Josue Ortega
Uploaded to:
Sid
Original maintainer:
Josue Ortega
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-pydub_0.23.1-2.dsc 2.0 KiB e113a826b676f7c82cbab90e8c4f4c85470b620fc117b4faa5b9395dc78c6ad9
python-pydub_0.23.1.orig.tar.gz 32.7 KiB c362fa02da1eebd1d08bd47aa9b0102582dff7ca2269dbe9e043d228a0c1ea93
python-pydub_0.23.1-2.debian.tar.xz 2.8 KiB 3ffe2ec4ca2a3ddf4a3c5869aab7e9e885d1f3f082ca62feca1a009caf990c6a

Available diffs

No changes file available.

Binary packages built by this source

python3-pydub: No summary available for python3-pydub in ubuntu hirsute.

No description available for python3-pydub in ubuntu hirsute.